@charset "utf-8";
/* CSS Document */
/*#main {
    position: relative;
    top: 56px;
    left: 0;
}*/
/* キービジュアル ---------------*/
#kv {
    width: 100%;
    height: 36.5%;
    padding: 0;
    margin-bottom: 4rem;
}
#kv .slider {
    visibility: hidden;
}
#kv .slider.slick-initialized {
    visibility: visible;
}
#kv .slider img {
    width: 100%;
    background-size: cover;
}
#kv .slick-prev, #kv .slick-next {
    z-index: 1;
}
#kv .slick-prev {
    left: 1.4rem;
}
#kv .slick-next {
    right: 1.4rem;
}
#kv .slick-dots {
    padding: 0;
    margin: 0;
}

/*臨時の案内 ---------------*/
.info {
    width: fit-content;
	margin: 80px auto 20px;
    padding: 1rem 2rem;
    text-align: center;
    color: #385781;
    font-size: 1.05rem;
    border: 1px solid #385781;
}



/*はらたくを笑顔に ---------------*/
.outline {
    padding: 0 0 4rem;
}
.outline .smail {
    width: 96%;
    max-width: 1000px;
    margin: 0 auto;
}
.outline h1 {
    font-size: 1.8rem;
    text-align: center;
    padding: 1.6rem 0;
    font-weight: bold;
    font-family: "Times New Roman", "Times", serif;
    color: #b99a00;
}
/* 事業領域 ---------------*/
.ryoiki_contents {
    width: 100%;
    margin-bottom: 1.6rem;
}
.ryoiki_title {
    width: 96%;
    max-width: 1000px;
    margin: 0 auto;
}
/* 事業領域の見出し */
.ryoiki .top_h2 {
    position: relative;
    padding-bottom: 1rem;
    font-size: 1.3rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 1.6rem;
}
.ryoiki .top_h2::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 6px 0 6px;
    border-color: #b99a00 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}
.ryoiki_content {
    width: 96%;
    max-width: 1000px;
    margin: 0 auto 6rem;
    background-color: #EEEEEE;
}
.ryoiki_content_inner {
    height: 600px;
    background-image: url("../images/ryoiki_back.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto;
}
/* ここから　吹き出し(親) */
.pink2oya, .green2oya, .yel2oya {
    position: relative; /* 指定した分だけ相対的に移動 */
    cursor: pointer; /* カーソルをポインターで表示 */
}
.pink2oya:hover .pink2, .green2oya:hover .green2, .yel2oya:hover .yel2 {
    display: inline; /*インライン要素として表示*/
}
.pink2oya h4, .green2oya h4, .yel2oya h4 {
    width: 16rem;
    text-align: center;
    font-family: "Times New Roman", "Times", serif;
    font-size: 2rem;
    font-weight: bolder;
    color: #666666;
}
.pink2oya h4 {
    position: absolute;
    top: 50px;
    right: 52%;
}
.green2oya h4 {
    position: absolute;
    top: 50px;
    left: 53%;
}
.yel2oya h4 {
    position: absolute;
    top: 350px;
    line-height: 1.8;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.pink2oya h4 span, .green2oya h4 span, .yel2oya h4 span {
    font-size: 1.7rem;
    display: block;
    text-shadow: 4px 4px 4px #ffffff, -4px -4px 4px #ffffff, -4px 4px 4px #ffffff, 4px -4px 4px #ffffff, 4px 0 4px #ffffff, -4px 0 4px #ffffff, 0 4px 4px #ffffff, 0 -4px 4px #ffffff;
}
.pink2oya h4 span {
    color: #D9646A;
    padding-top: 1.3rem;
}
.green2oya h4 span {
    color: #108B31;
    padding-top: 1.3rem;
}
.yel2oya h4 span {
    color: #E99861;
    padding-top: 1rem;
}
/* ここから　吹き出し(子) */
.pink2, .green2, .yel2 {
    display: none;
    position: absolute;
    background-color: #FFFFFF;
    box-shadow: 5px 5px 5px #7E7E7E;
    padding: 2.6rem 1rem 1rem;
}
/* カーソルがポインターのままになるのを防止 */
.pink2:hover, .green2:hover, .yel2:hover {
    cursor: default;
}
.pink2 {
    border: 3px solid #D9646A;
    width: 40%; /* 吹き出し全体の幅 */
    left: 0; /* 表示位置 */
    top: 10px; /* 表示位置 */
    animation: pink2Anime 1s linear;
}
.green2 {
    border: 3px solid #108B31;
    width: 40%; /* 吹き出し全体の幅 */
    right: 0; /* 表示位置 */
    top: 10px; /* 表示位置 */
    animation: green2Anime 1s linear;
}
.yel2 {
    border: 3px solid #E99861;
    width: 40%; /* 吹き出し全体の幅 */
    left: 100px; /* 表示位置 */
    top: 330px; /* 表示位置 */
    animation: yel2Anime 1s linear;
}
.pink2::after, .green2::after, .yel::after {
    content: ""; /* コンテンツの挿入 */
    position: absolute;
}
.pink2 h5, .green2 h5, .yel2 h5 {
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.6;
    letter-spacing: 0.1rem;
    padding-bottom: 1rem;
}
.pink2 h5 {
    color: #D9646A;
}
.green2 h5 {
    color: #108B31;
}
.yel2 h5 {
    color: #E99861;
}
.pink2 h5 span, .green2 h5 span, .yel2 h5 span {
    color: #666666;
}
.pink2 li, .green2 li, .yel2 li {
    padding: 0.3rem;
    font-size: 1.1rem;
}
@keyframes pink2Anime {
    100% {
        color: #333;
        background: white
    }
    50% {
        color: #868686;
        background: white
    }
    0% {
        color: white;
        background: white
    }
}
@keyframes green2Anime {
    100% {
        color: #333;
        background: white
    }
    50% {
        color: #868686;
        background: white
    }
    0% {
        color: white;
        background: white
    }
}
@keyframes yel2Anime {
    100% {
        color: #333;
        background: white
    }
    50% {
        color: #868686;
        background: white
    }
    0% {
        color: white;
        background: white
    }
}
/*ここまで　吹き出し*/

/*パソコン時は非表示*/
.ryoiki_content_sp {
    display: none;
}




/* News ---------------*/
.news_title {
    text-align: center;
    font-size: 1.4rem;
    margin-bottom: 0.8rem;
}
.top_news_contents {
    width: 96%;
    max-width: 1000px;
    margin: 0 auto 6rem;
    background-color: #ffffff;
    padding: 1rem 1.6rem 1.6rem;
}
.top_news_contents dl div {
    display: flex;
    justify-content: flex-start;
    font-size: 0.9rem;
    border-bottom: 1px solid #DDD;
}
.top_news_contents dl div:first-of-type {
    border-top: 1px solid #DDD;
}
/*
.top_news_contents dl div:hover {
    background-color: #EEE;
    cursor: pointer;
}
*/
.top_news_contents dl div dt {
    font-weight: normal;
    padding: 0.5rem 0;
}
.top_news_contents dl div dd {
    width: calc(100% - 10rem);
    margin-left: 0;
    padding: 0.5rem 0;
    padding-left: 2rem;
}
/* News一覧 */
.news_list {
    width: 100%;
    text-align: right;
    font-size: 0.9rem;
    margin-bottom: 0.8rem;
}
.news_list a {
    background: #385781;
    padding: 0.2rem 1.4rem;
/*    border-radius: 50px;*/
    color: #FFFFFF;
}
.news_list a:hover {
    opacity: 0.7;
}
/* 事業内容 ---------------*/
/*事業内容のタイトル*/
.naiyo .top_h2 {
    position: relative;
    padding-bottom: 1rem;
    font-size: 1.3rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 1.6rem;
}
.naiyo .top_h2::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 6px 0 6px;
    border-color: #b99a00 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}
/*事業内容の中身*/
.naiyo {
    width: 100%;
    background-color: #EEEEEE;
}
.naiyo_contents {
    width: 96%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 0 100px;
}
.naiyo_content {
    display: flex;
    justify-content: space-between;
}
.naiyo_item {
    width: 31%;
    padding: 1rem;
    background-color: #FFFFFF;
    border: 1px solid #CCC;
    display: flex; /*直下の要素を並列に*/
    flex-direction: column; /*直下の要素を縦積みに*/
}
.naiyo_item img {
    height: 3rem;
    width: auto;
    display: block;
    margin: 0.5rem auto;
}
.naiyo_item_inner {
    flex-grow: 1; /*比率を指定*/
    display: flex; /*直下の要素を並列に*/
    flex-direction: column; /*直下の要素を縦積みに*/
}
.naiyo_item h3 {
    text-align: center;
    font-weight: bold;
    padding: 2rem;
}
.naiyo_item_inner ul {
    flex-grow: 1; /*比率を指定*/
    font-size: 0.9rem;
    margin-left: 1rem;
    margin-bottom: 1rem;
    padding-left: 0.8em;
}
.naiyo_item_inner li {
    color: #385781;
    list-style-type: disc;
    line-height: 1.2rem;
    font-size: 0.925rem;
    padding-bottom: 8px;
}
.naiyo_item_inner li span {
    color: #333333;
}